﻿html{
    font-size: small;
    line-height: 1.5
;
}

body{
    color: #1a1a1c;
    background: #fff;
    -webkit-text-size-adjust: none;
    font-size: 124%
;
}

.ie body{
    font-size: 120%
;
}

@media (max-width: 520px) {
    body{
        font-size: 124%
    ;
}
}

body a{
    color: #1a1a1c;
    text-decoration: underline
;
}

body a:hover{
    text-decoration: none
;
}

body img{
    max-width: 100%;
    height: auto;
    -webkit-touch-callout: none;
    line-height: 1;
    margin-bottom: 8px
;
}

body,
pre,
input,
textarea,
select{
    font-family: "Noto Sans JP", "メイリオ", "Meiryo", "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "游ゴシック体", "Yu Gothic", YuGothic, "MS Ｐゴシック", "MS PGothic", "Lucida Sans Unicode", "Lucida Grande", Verdana, Arial, sans-serif
;
}

input,
select,
textarea{
    font-size: 100%
;
}

html.ie8 .view_tab,
html.ie8 .view_tab_sp,
html.ie8 .view_sp{
    display: none !important
;
}

html.ie8 #abi_page{
    min-width: 1024px !important;
    margin: auto;
    font-size: 100% !important
;
}

@media (min-width: 961px) {

    body .view_tab-sp,
    body .view_tab{
        display: none !important
    ;
}
}

@media (min-width: 521px) {
    body .view_sp{
        display: none !important
    ;
}
}

@media (max-width: 960px) {
    body .view_pc{
        display: none !important
    ;
}
}

@media (max-width: 520px) {

    body .view_pc-tab,
    body .view_tab{
        display: none !important
    ;
}
}

.mouse .over {
    -moz-transition: opacity 0.3s ease-in;
    -o-transition: opacity 0.3s ease-in;
    -webkit-transition: opacity 0.3s ease-in;
    transition: opacity 0.3s ease-in
}

.mouse .over:hover,
.touch .over.touchstart {
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=70);
    opacity: 0.7
}

.touch .over {
    -webkit-tap-highlight-color: transparent
}

.touch .over.touchend {
    -moz-transition-delay: 200ms;
    -o-transition-delay: 200ms;
    -webkit-transition-delay: 200ms;
    transition-delay: 200ms
}

#abi_page{
    overflow: hidden
;
}

@media (min-width: 961px) {
    #abi_page{
        width: 100%;
        margin: auto
    ;
}
}

@media (min-width: 521px) {
    #abi_page{
        font-size: 100% !important
    ;
}
}

#header{
    position: relative;
    padding-top: 17px;
    background: #fff;
    width: 100%
;
}

@media (min-width: 521px) {
    #header{
        padding-bottom: 8px
    ;
}
}

#header::before{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    background: #0017c1;
    width: 100%;
    height: 17px
;
}

.is-fixed#header{
    position: fixed;
    top: 0;
    box-shadow: 0px 10px 10px -6px rgba(0, 0, 0, 0.1);
    z-index: 2
;
}

@media (min-width: 961px) {
    #header .header_inner{
        padding: 0 40px;
        max-width: 1660px;
        margin: auto
    ;
}
}

@media (min-width: 521px) and (max-width: 960px) {
    #header .header_inner{
        margin: 0 40px
    ;
}
}

@media (max-width: 520px) {
    #header .header_inner{
        margin: 0 16px
    ;
}
}

#header .header_inner_top{
    margin: 16px 0 8px 0;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between
}

@media (min-width: 521px) and (max-width: 960px) {
    #header .header_inner_top_left{
        width: 23%
    ;
}
}

@media (max-width: 520px) {
    #header .header_inner_top_left{
        width: 60%
    ;
}
}

#header .header_inner_top_left a {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out
}

#header .header_inner_top_left a:hover {
    opacity: 0.7
}

#header .header_inner_top_left a img{
    max-height: 40px
;
}

@media (max-width: 520px) {
    #header .header_inner_top_right{
        margin-top: 8px
    ;
}
}

#header .header_inner_top_right ul {
    display: flex;
    flex-wrap: wrap
}

#header .header_inner_top_right ul li {
    display: flex;
    align-items: center
}

#header .header_inner_top_right ul .honbun{
    font-size: 0.875rem;
    line-height: 1.7;
    letter-spacing: 0.04em;
    font-weight: 400;
    margin-right: 24px
;
}

@media (max-width: 520px) {
    #header .header_inner_top_right ul .honbun{
        font-size: 0.75rem;
        margin-right: 8px
    ;
}
}

#header .header_inner_top_right ul .honbun a {
    text-underline-offset: 8px
}

#header .header_inner_top_right ul .size{
    font-size: 0.875rem;
    line-height: 1.7;
    letter-spacing: 0.04em;
    font-weight: 400;
    margin-right: 8px
;
}

@media (max-width: 520px) {
    #header .header_inner_top_right ul .size{
        font-size: 0.75rem
    ;
}
}

#header .header_inner_top_right ul .size span{
    margin-right: 8px
;
}

#header .header_inner_top_right ul .size .size-button.active{
    background: #111111;
    color: #fff
;
}

@media (max-width: 520px) {
    #header .header_inner_top_right ul .keyword{
        width: 100%;
        margin-top: 8px
    ;
}
}

@media (max-width: 520px) {
    #header .header_inner_bottom .nav_pc{
        display: none
    ;
}
}

#header .header_inner_bottom .nav_pc ul {
    display: flex;
    justify-content: space-between
}

#header .header_inner_bottom .nav_pc ul li{
    width: calc(100% / 6);
    border-right: 1px solid #727274;
    text-align: center
;
}

#header .header_inner_bottom .nav_pc ul li:first-child{
    border-left: 1px solid #727274
;
}

#header .header_inner_bottom .nav_pc ul li a{
    display: block;
    padding: 8px;
    text-decoration: none;
    font-size: 1rem;
    font-weight: 700;
    transition: all .3s ease-out;
    box-sizing: border-box;
    height: 100%
;
}

#header .header_inner_bottom .nav_pc ul li a:hover{
    background: #0017c1;
    color: #fff
;
}

#header .header_inner_bottom .nav_pc ul li.is-current a{
    background: #0017c1;
    color: #fff
;
}

@media (min-width: 521px) {
    .nav_sp{
        display: none
    ;
}
}

/* ----- サブメニュー ----- */
#header .header_inner_bottom .nav_pc ul {
    display: flex;
    justify-content: space-between;
}

#header .header_inner_bottom .nav_pc ul li{
    width: 16.6666666667%;
    border-right: 1px solid #727274;
    text-align: center;

    position: relative;
}

#header .header_inner_bottom .nav_pc ul li:first-child{
    border-left: 1px solid #727274;
}

#header .header_inner_bottom .nav_pc ul li a:hover{
    background: #0017c1;
    color: #fff;
}

#header .header_inner_bottom .nav_pc .sub-menu{
    display: block;
    background: #ffffffc0;
    text-align: center;
    position: absolute;
    opacity: 0;
    visibility: hidden;
    transition: 0.5s;
    max-height: 70vh;
    width: 100%;
    overflow-y: auto;
    z-index: 5;
}

#header .header_inner_bottom .nav_pc .sub-menu li{
    width: 100%;
    border: none;
    border-bottom: 1px solid #727274;
}

#header .header_inner_bottom .nav_pc .sub-menu li:first-child{
    border: none;
    border-bottom: 1px solid #727274;
}

#header .header_inner_bottom .nav_pc ul.sub-menu li a{
    display: block;
    padding: 12px 8px;
    text-decoration: none;
    font-size: 1rem;
    font-weight: 700;
    transition: all 0.3s ease-out;
    box-sizing: border-box;
    height: 100%;
}

#header .header_inner_bottom .nav_pc ul li.is-current .sub-menu li a{
    background: #ffffffc0;
    color: #1a1a1c;
}

#header .header_inner_bottom .nav_pc ul li.is-current .sub-menu li a:hover{
    background: #0017c1;
    color: #fff;
}

#header .header_inner_bottom .nav_pc .has-children:hover ul,
#header .header_inner_bottom .nav_pc .has-children .sub-menu.focused{
    opacity: 1;
    visibility: visible;
}


#header .header_inner_bottom .nav_pc .sub-menu .ic_target{
    display: none;
}

/* ----- END サブメニュー ----- */

.nav_sp .hamburger{
    display: block;
    position: absolute;
    z-index: 6;
    right: 13px;
    top: 31px;
    width: 42px;
    height: 42px;
    cursor: pointer;
    background: #fff;
    text-align: center
;
}

.nav_sp .hamburger.fixed{
    position: fixed
;
}

.nav_sp .hamburger::after{
    content: "MENU";
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    font-size: 0.625rem;
    width: 42px
;
}

.nav_sp .hamburger span{
    display: block;
    position: absolute;
    width: 30px;
    height: 2px;
    left: 6px;
    background: #1a1a1c;
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out
}

.nav_sp .hamburger span:nth-child(1){
    top: 8px
;
}

.nav_sp .hamburger span:nth-child(2){
    top: 15px
;
}

.nav_sp .hamburger span:nth-child(3){
    top: 22px
;
}

.nav_sp .hamburger.active::after{
    content: "閉じる"
;
}

.nav_sp .hamburger.active span:nth-child(1){
    top: 15px;
    left: 6px;
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    transform: rotate(-45deg)
}

.nav_sp .hamburger.active span:nth-child(2),
.nav_sp .hamburger.active span:nth-child(3){
    top: 15px;
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    transform: rotate(45deg)
}

.nav_sp nav.globalMenuSp{
    position: relative;
    z-index: -1;
    top: 0;
    left: 0;
    background: #fff;
    text-align: center;
    width: 100%;
    opacity: 0;
    transition: opacity .6s ease, visibility .6s ease;
    height: 100vh;
    padding: 64px 40px;
    box-sizing: border-box;
    display: none
;
}

.nav_sp nav.globalMenuSp.active{
    display: block;
    position: fixed;
    opacity: 100;
    z-index: 5;
    overflow: scroll
;
}

.nav_sp nav.globalMenuSp .logo_sp-menu{
    display: inline-block;
    width: 60%;
    margin-bottom: 24px
;
}

.nav_sp nav.globalMenuSp .page_nav{
    margin: 0 auto;
    padding: 0;
    width: 100%;
    margin-bottom: 24px
;
}

.nav_sp nav.globalMenuSp .page_nav li{
    list-style-type: none;
    padding: 0;
    width: 100%;
    transition: .4s all;
    border-bottom: 1px solid #727274;
    margin-bottom: 16px
;
}

.nav_sp nav.globalMenuSp .page_nav li:last-child{
    padding-bottom: 0
;
}

.nav_sp nav.globalMenuSp .page_nav li:hover{
    background: #ddd
;
}

.nav_sp nav.globalMenuSp .page_nav li a{
    font-size: 1rem;
    display: block;
    color: #1a1a1c;
    padding-bottom: 16px;
    text-decoration: none;
    font-weight: 700
;
}

.nav_sp nav.globalMenuSp .page_subnav{
    margin-bottom: 24px
;
}

.nav_sp nav.globalMenuSp .page_subnav a{
    font-size: 0.875rem;
    display: block;
    color: #1a1a1c;
    padding-bottom: 8px
;
}

.nav_sp nav.globalMenuSp .page_sns {
    display: flex;
    justify-content: center
}

.nav_sp nav.globalMenuSp .page_sns li{
    margin: 0 8px
;
}

.nav_sp nav.globalMenuSp .page_sns li .material-symbols-outlined{
    display: none
;
}

@media (min-width: 961px) {
    #contents .inner_width{
        padding: 0 40px;
        max-width: 1104px;
        margin: auto
    ;
}
}

@media (min-width: 521px) and (max-width: 960px) {
    #contents .inner_width{
        margin: 0 40px
    ;
}
}

@media (max-width: 520px) {
    #contents .inner_width{
        margin: 0 16px
    ;
}
}

#contents .title_m{
    padding: 35px 0;
    background: #e8f1fe;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 0.04em;
    position: relative;
    z-index: -1
;
}

/*#contents .title_m:before {
    content: "";
    background: url(../images/common/img_flower.png);
    background-size: cover;
    width: 15%;
    max-width: 225px;
    position: absolute;
    left: 0;
    top: 0;
    aspect-ratio: 225/ 208;
    height: auto;
    z-index: -1
}

@media (max-width: 960px) {
    #contents .title_m:before {
        top: 50%;
        transform: translateY(-50%)
    }
}

#contents .title_m:after {
    content: "";
    background: url(../images/common/img_fish.png);
    background-size: cover;
    width: 15%;
    max-width: 231px;
    position: absolute;
    right: 0;
    top: 0;
    aspect-ratio: 231 / 211;
    height: auto;
    z-index: -1
}

@media (max-width: 960px) {
    #contents .title_m:after {
        top: 50%;
        transform: translateY(-50%)
    }
}*/

@media (min-width: 521px) {
    #contents .title_m{
        font-size: 2rem;
        font-weight: 700
    ;
}
}

@media (max-width: 520px) {
    #contents .title_m{
        font-size: 1.75rem;
        font-weight: 700
    ;
}
}

#contents .title_s{
    margin-top: 40px;
    margin-bottom: 24px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    color: #0017c1;
    position: relative;
    padding: 10px 0 10px 30px;
    border-bottom: 3px solid #0017c1
;
}

#contents .title_s::before{
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    background: #0017c1;
    background-size: contain;
    width: 15px;
    height: 80%;
    content: ""
;
}

@media (min-width: 521px) {
    #contents .title_s{
        font-size: 1.75rem;
        font-weight: 700
    ;
}
}

@media (max-width: 520px) {
    #contents .title_s{
        font-size: 1.5rem;
        font-weight: 700
    ;
}
}

#contents .title_xs{
    margin-top: 40px;
    margin-bottom: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    margin-bottom: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    background: #e8f1fe;
    position: relative;
    padding: 10px;

}

@media (min-width: 521px) {
    #contents .title_xs{
        font-size: 1.5rem;
        font-weight: 400
    ;
}
}

@media (max-width: 520px) {
    #contents .title_xs{
        font-size: 1.25rem;
        font-weight: 500
    ;
}
}

#contents .title_xs_chara{
    margin-top: 40px;
    margin-bottom: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    background: #e8f1fe;
    position: relative;
    padding: 10px;
}



@media (min-width: 521px) {
    #contents .title_xs_chara{
        font-size: 1.5rem;
        font-weight: 400
    ;
}
}

@media (max-width: 520px) {
    #contents .title_xs_chara{
        font-size: 1.25rem;
        font-weight: 500
    ;
}
}

#contents .title_xxs{
    margin-top: 40px;
    margin-bottom: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    position: relative;
    border: 1px solid #e8f1fe;
    padding: 8px 8px 8px 24px
;
}

#contents .title_xxs::before{
    content: "";
    position: absolute;
    left: 0;
    top: 0;
    width: 8px;
    height: 100%;
    background: #0017c1
;
}

@media (min-width: 521px) {
    #contents .title_xxs{
        font-size: 1.25rem;
        font-weight: 400
    ;
}
}

@media (max-width: 520px) {
    #contents .title_xxs{
        font-size: 1rem;
        font-weight: 500
    ;
}
}

#contents .title_xxxs{
    margin-top: 40px;
    margin-bottom: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    color: #0017c1
;
}

@media (min-width: 521px) {
    #contents .title_xxxs{
        font-size: 1rem;
        font-weight: 400
    ;
}
}

@media (max-width: 520px) {
    #contents .title_xxxs{
        font-size: 1rem;
        font-weight: 500
    ;
}
}

:where(#contents p),
#contents .txt_l{
    font-size: 1rem;
    line-height: 1.7;
    letter-spacing: 0.04em;
    font-weight: 400
;
}

#contents .txt_m{
    font-size: 0.875rem;
    line-height: 1.7;
    letter-spacing: 0.04em;
    font-weight: 400
;
}

#contents .btn{
    display: inline-block;
    background: #0017c1;
    color: #fff;
    min-width: 320px;
    padding: 16px;
    box-sizing: border-box;
    border-radius: 12px;
    font-size: 1rem;
    text-decoration: none;
    text-align: center;
    transition: all .3s ease-out
}

@media (max-width: 520px) {
    #contents .btn{
        width: 100%
    ;
}
}

#contents .btn:hover{
    background: #000082
;
}

#contents .lnk_arrow{
    text-underline-offset: 8px;
    margin-bottom: 30px;
    transition: all .3s ease-out;
    position: relative;
    padding-left: 32px;
    box-sizing: border-box
;
}

#contents .lnk_arrow::before{
    font-family: 'Material Icons';
    content: "\e5df";
    position: absolute;
    left: 0;
    font-size: 2rem;
    color: #0017c1;
    top: -.75rem
;
}

@media (min-width: 521px) {
    #contents .col_two {
        display: flex;
        flex-wrap: wrap
    }
}

#contents .col_two .col{
    width: calc((100% - 32px) / 2);
    margin-right: 32px
;
}

#contents .col_two .col:nth-child(2n){
    margin-right: 0
;
}

@media (min-width: 521px) {
    #contents .col_two .col{
        margin-bottom: 24px
    ;
}

    #contents .col_two .col:nth-last-child(-n+2){
        margin-bottom: 0
    ;
}
}

@media (max-width: 520px) {
    #contents .col_two .col{
        width: 100%;
        margin-right: 0;
        margin-bottom: 24px
    ;
}

    #contents .col_two .col:nth-last-child(-n+1){
        margin-bottom: 0
    ;
}
}

#contents .col_two .col .txt_m{
    margin-top: 8px;
    text-align: center
;
}

#contents .col_two .col .txt_m.txt_left{
    text-align: left
;
}

@media (min-width: 521px) {
    #contents .col_three {
        display: flex;
        flex-wrap: wrap
    }
}

#contents .col_three .col{
    width: calc((100% - 64px) / 3);
    margin-right: 32px
;
}

#contents .col_three .col:nth-child(3n){
    margin-right: 0
;
}

@media (min-width: 521px) {
    #contents .col_three .col{
        margin-bottom: 24px
    ;
}

    #contents .col_three .col:nth-last-child(-n+3){
        margin-bottom: 0
    ;
}
}

@media (max-width: 520px) {
    #contents .col_three .col{
        width: 100%;
        margin-right: 0;
        margin-bottom: 24px
    ;
}

    #contents .col_three .col:nth-last-child(-n+1){
        margin-bottom: 0
    ;
}
}

#contents .col_three .col .txt_m{
    margin-top: 8px;
    text-align: center;
}

#contents .col_four {
    display: flex;
    flex-wrap: wrap
}

@media (min-width: 521px) {
    #contents .col_four .col{
        width: calc((100% - 96px) / 4);
        margin-right: 32px;
        margin-bottom: 24px
    ;
}

    #contents .col_four .col:nth-child(4n){
        margin-right: 0
    ;
}

    #contents .col_four .col:nth-last-child(-n+4){
        margin-bottom: 0
    ;
}
}

@media (max-width: 520px) {
    #contents .col_four .col{
        width: calc((100% - 16px) / 2);
        margin-right: 16px;
        margin-bottom: 16px
    ;
}

    #contents .col_four .col:nth-child(2n){
        margin-right: 0
    ;
}

    #contents .col_four .col:nth-last-child(-n+2){
        margin-bottom: 0
    ;
}
}

#contents .col_four .col .txt_m{
    margin-top: 8px;
    text-align: center
;
}

#contents .img_16-9{
    aspect-ratio: 16 / 9;
    width: 100%;
    height: auto
;
}

#contents .img_100{
    width: 100%;
    height: auto
;
}

#contents .lnk_target{
    display: inline;
    padding-right: calc(24px + 0.5em);
    position: relative
;
}

#contents .lnk_target .material-symbols-outlined{
    display: inline;
    font-weight: 300;
    padding-left: 0.2em;
    vertical-align: middle
;
}

#contents .box_info li{
    text-underline-offset: 8px;
    margin-bottom: 16px;
    list-style: disc;
    list-style-position: inside;
    padding-left: 1em;
    text-indent: -1em
;
}

#contents .ul_disc li{
    text-underline-offset: 8px;
    list-style: disc;
    list-style-position: inside;
    padding-left: 1em;
    text-indent: -1em
;
}

#contents .ul_alpha li{
    text-underline-offset: 8px;
    list-style: lower-alpha;
    list-style-position: inside;
    padding-left: 1em;
    text-indent: -1em
;
}

#contents .mb_xl{
    margin-bottom: 80px
;
}

@media (min-width: 521px) and (max-width: 960px) {
    #contents .mb_xl{
        margin-bottom: 72px
    ;
}
}

@media (max-width: 520px) {
    #contents .mb_xl{
        margin-bottom: 56px
    ;
}
}

#contents .mb_l{
    margin-bottom: 40px
;
}

@media (min-width: 521px) and (max-width: 960px) {
    #contents .mb_l{
        margin-bottom: 40px
    ;
}
}

@media (max-width: 520px) {
    #contents .mb_l{
        margin-bottom: 32px
    ;
}
}

#contents .mb_m{
    margin-bottom: 24px
;
}

#contents .mb_s{
    margin-bottom: 16px
;
}

#contents .mt_xl{
    margin-top: 80px
;
}

@media (min-width: 521px) and (max-width: 960px) {
    #contents .mt_xl{
        margin-top: 72px
    ;
}
}

@media (max-width: 520px) {
    #contents .mt_xl{
        margin-top: 56px
    ;
}
}

#contents .mt_l{
    margin-top: 40px
;
}

@media (min-width: 521px) and (max-width: 960px) {
    #contents .mt_l{
        margin-top: 40px
    ;
}
}

@media (max-width: 520px) {
    #contents .mt_l{
        margin-top: 32px
    ;
}
}

#contents .mt_m{
    margin-top: 24px
;
}

#contents .mt_s{
    margin-top: 16px
;
}

#contents .m_center{
    margin: auto;
    text-align: center;
}

section{
    margin-bottom: 80px
;
}

@media (min-width: 521px) and (max-width: 960px) {
    section{
        margin-bottom: 72px
    ;
}
}

@media (max-width: 520px) {
    section{
        margin-bottom: 56px
    ;
}
}

section:last-child{
    margin-bottom: 0
;
}

.inner_width .number_ol li{
    margin-bottom: 0.5em;
    margin-left: 2em;
    list-style: decimal;
}

#footer{
    margin-top: 320px;
    padding-bottom: 17px;
    position: relative
;
}

@media (max-width: 520px) {
    #footer{
        border-top: 1px solid #727274;
        padding-top: 50px
    ;
}
}

#footer::before{
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    background: #0017c1;
    width: 100%;
    height: 17px
;
}

#footer .page-top{
    position: absolute;
    top: -104px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center
;
}

@media (max-width: 520px) {
    #footer .page-top{
        top: -120px
    ;
}
}

#footer .page-top a{
    text-decoration: none;
    font-size: 0.875rem
;
}

#footer .page-top a span{
    margin-bottom: 8px;
    display: block
;
}

#footer .footer_top{
    background: #d8d8db;
    padding: 24px 0;
    margin-bottom: 80px
;
}

@media (max-width: 520px) {
    #footer .footer_top{
        display: none
    ;
}
}

#footer .footer_top_inner {
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    align-items: center
}

@media (min-width: 961px) {
    #footer .footer_top_inner{
        padding: 0 40px;
        max-width: 1104px;
        margin: auto
    ;
}
}

@media (min-width: 521px) and (max-width: 960px) {
    #footer .footer_top_inner{
        margin: 0 40px
    ;
}
}

@media (max-width: 520px) {
    #footer .footer_top_inner{
        margin: 0 16px
    ;
}
}

#footer .footer_top_inner_sublink {
    display: flex;
    justify-content: start;
    flex-wrap: wrap
}

#footer .footer_top_inner_sublink li{
    margin-bottom: 16px;
    margin-right: 68px
;
}

@media (min-width: 521px) and (max-width: 960px) {
    #footer .footer_top_inner_sublink li{
        margin-right: 32px
    ;
}
}

@media (max-width: 520px) {
    #footer .footer_top_inner_sublink li{
        margin-right: 0
    ;
}
}

@media screen and (min-width: 961px) and (max-width: 1200px) {
    #footer .footer_top_inner_sublink li{
        margin-right: 32px
    ;
}
}

@media screen and (min-width: 520px) and (max-width: 960px) {
    #footer .footer_top_inner_sublink li{
        margin-right: 16px
    ;
}
}

#footer .footer_top_inner_sublink li a{
    font-size: 0.875rem;
    line-height: 1.7;
    letter-spacing: 0.04em;
    font-weight: 400;
    text-underline-offset: 8px
}

#footer .footer_top_inner_sns{
    border-left: 1px solid #1a1a1c;
    display: flex
}

#footer .footer_top_inner_sns li{
    margin-left: 24px
;
}

#footer .footer_top_inner_sns li:first-child{
    margin-left: 68px
;
}

@media (min-width: 521px) and (max-width: 960px) {
    #footer .footer_top_inner_sns li:first-child{
        margin-left: 32px
    ;
}
}

@media (max-width: 520px) {
    #footer .footer_top_inner_sns li:first-child{
        margin-left: 0
    ;
}
}

#footer .footer_top_inner_sns li .material-symbols-outlined{
    display: none !important
;
}

#footer .footer_bottom {
    display: flex
}

@media (min-width: 961px) {
    #footer .footer_bottom{
        padding: 0 40px;
        max-width: 1104px;
        margin: auto;
        padding-bottom: 72px
    ;
}
}

@media (min-width: 521px) and (max-width: 960px) {
    #footer .footer_bottom{
        margin: 0 40px;
        padding-bottom: 72px
    ;
}
}

@media (max-width: 520px) {
    #footer .footer_bottom{
        margin: 0 16px;
        padding-bottom: 72px
    ;
}
}

@media (max-width: 520px) {
    #footer .footer_bottom{
        display: block
    ;
}
}

#footer .footer_bottom_left{
    width: 50%;
    text-align: center
;
}

@media (max-width: 520px) {
    #footer .footer_bottom_left{
        width: 100%
    ;
}
}

#footer .footer_bottom_left .logo{
    margin-bottom: 32px
;
}

#footer .footer_bottom_left .logo a {
    -webkit-transition: 0.3s ease-in-out;
    -moz-transition: 0.3s ease-in-out;
    transition: 0.3s ease-in-out
}

#footer .footer_bottom_left .logo a:hover {
    opacity: 0.7
}

#footer .footer_bottom_left .logo .num{
    font-size: 0.875rem;
    line-height: 1.7;
    letter-spacing: 0.04em;
    font-weight: 400
;
}

#footer .footer_bottom_left .box_company .name{
    width: fit-content;
    margin: 0 auto 24px;
    padding-left: 50px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    position: relative;
}

#footer .footer_bottom_left .box_company .name::before{
    content: '';
    width: 50px;
    height: 50px;
    position: absolute;
    top: 0;
    left: 0;
    background-image : url(../../../files/images/footer/n-kanto_logo.png);
    background-size: contain;
}

@media (min-width: 521px) {
    #footer .footer_bottom_left .box_company .name{
        font-size: 2rem;
        font-weight: 700;
        display: flex;
        justify-content: center;
    }
}

@media (max-width: 520px) {
    #footer .footer_bottom_left .box_company .name{
        font-size: 1.75rem;
        font-weight: 700
    ;
}
}

#footer .footer_bottom_left .box_company .add,
#footer .footer_bottom_left .box_company .tel,
#footer .footer_bottom_left .box_company .fax{
    font-size: 1rem;
    line-height: 1.7;
    letter-spacing: 0.04em;
    font-weight: 400
;
}

#footer .footer_bottom_right{
    width: 50%;
    text-align: right;
    position: relative
;
}

@media (max-width: 520px) {
    #footer .footer_bottom_right{
        width: 100%
    ;
}
}

@media (max-width: 520px) {
    #footer .footer_bottom_right{
        margin-top: 24px
    ;
}
}

#footer .footer_bottom_right::before{
    position: absolute;
    content: "";
    background: #1a1a1c;
    width: 1px;
    height: 80%;
    left: 0;
    top: 50%;
    transform: translateY(-50%)
}

@media (max-width: 520px) {
    #footer .footer_bottom_right::before{
        display: none
    ;
}
}

#footer .footer_bottom_right .img{
    text-align: center;
    display: block;
    width: 95%;
    margin-left: auto;
}

@media (max-width: 520px) {
    #footer .footer_bottom_right .img{
        width: 100%;
    }
}


#footer .footer_bottom_right a{
    text-underline-offset: 8px;
    font-size: 1rem
;
}

#footer .copylight{
    text-align: center;
    font-size: 0.875rem;
    margin-bottom: 8px
;
}

.topi_scroll{
    overflow-x: auto;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch
}

.topicpath{
    display: flex;
    flex-wrap: wrap;
    background: rgba(255, 255, 255, 0.75);
    z-index: 2;
    position: relative
;
}

@media (min-width: 961px) {
    .topicpath{
        padding: 0 40px;
        max-width: 1104px;
        margin: auto;
        margin-bottom: 64px
    ;
}
}

@media (min-width: 521px) and (max-width: 960px) {
    .topicpath{
        margin: 0 40px;
        margin-bottom: 40px;
        flex-wrap: nowrap;

    }
}

@media (max-width: 520px) {
    .topicpath{
        margin: 0 16px;
        margin-bottom: 24px;
        flex-wrap: nowrap;
    }
}

.topicpath li{
    margin-left: 32px;
    margin-top: 32px;
    position: relative;
    font-size: 1rem
;
}

.topicpath li::before{
    position: absolute;
    left: -27px;
    top: 50%;
    transform: translateY(-50%);
    content: "\e5cc";
    font-family: 'Material Icons';
    font-size: 1.5rem
;
}

.topicpath li:first-child{
    margin-left: 0
;
}

.topicpath li:first-child::before{
    display: none
;
}

@media (max-width: 520px) {
    .scroll_table{
        max-width: 800px;
        overflow-x: auto
    ;
}
}


.scroll_table::-webkit-scrollbar {
    height: 5px
}

.scroll_table::-webkit-scrollbar-thumb {
    background: #727274;
    border-radius: 8px
}

.scroll_table::-webkit-scrollbar-track {
    background: #fff
}

table.tbl_basic{
    width: 100%;
    border: 1px solid #727274;
    table-layout: fixed;
}

:has(.scroll_table) table.tbl_basic{
    table-layout: inherit;
}


@media (max-width: 520px) {
    table.tbl_basic{
        white-space: nowrap;
        margin: 16px 0
    ;
}
}

table.tbl_basic thead{
    border-bottom: 3px solid #0017c1
;
}

table.tbl_basic tr th{
    border-bottom: 1px solid #727274;
    border-right: 1px solid #727274;
    padding: 16px;
    font-size: 1rem;
    line-height: 1.7;
    letter-spacing: 0.04em;
    font-weight: 400
;
}

table.tbl_basic tr td{
    border-left: 1px solid #727274;
    border-bottom: 1px solid #727274;
    padding: 16px;
    font-size: 1rem;
    line-height: 1.7;
    letter-spacing: 0.04em;
    font-weight: 400
;
}

table.tbl_basic tr td.min150{
    min-width: 150px !important;
}

.box_tab .tab >ul{
    display: flex;
    margin-bottom: 24px
;
}

.box_tab .tab >ul >li{
    font-size: 1rem;
    font-weight: 400;
    width: 320px;
    text-align: center;
    cursor: pointer;
    background: #d8d8db;
    padding: 20px;
    border-radius: 12px 12px 0 0;
    margin-right: 8px;
    box-sizing: border-box
;
}

.box_tab .tab >ul >li:last-child{
    margin-right: 0
;
}

.box_tab .tab >ul >li.active,
.box_tab .tab >ul >li:hover{
    cursor: default;
    background: #0017c1;
    color: #fff;
    position: relative
;
}

.box_tab .tab >ul >li.active a,
.box_tab .tab >ul >li:hover a{
    color: #fff
;
}

.box_tab .tab >ul >li.active::before,
.box_tab .tab >ul >li:hover::before{
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translateX(-50%);
    border-top: 19px solid #0017c1;
    border-right: 19px solid transparent;
    border-left: 19px solid transparent
;
}

.box_tab .panel >li{
    display: none
;
}

.box_tab .panel >li:first-child{
    display: list-item
;
}

.size-button{
    background-color: #fff;
    border: 1px solid #1a1a1c;
    border-radius: 8px;
    cursor: pointer;
    display: inline-block;
    font-size: 0.875rem;
    line-height: 1;
    padding: 8px;
    text-align: center;
    width: 60px;
    margin-right: 8px
;
}

@media (max-width: 520px) {
    .size-button{
        padding: 4px;
        font-size: 0.75rem
    ;
}
}

.gsc-control-cse{
    padding: 0 !important
;
}

.gsc-input{
    padding-right: 0 !important
;
}

.gsc-search-button{
    margin-left: 0 !important
;
}

.gsc-search-button-v2{
    padding: 11px 20px !important;
    border-radius: 0 5px 5px 0 !important
;
}

@media (max-width: 960px) {
    .gsc-search-button-v2{
        padding: 15px 20px !important
    ;
}
}

.gsc-input-box{
    border-radius: 5px 0 0 5px !important
;
}

@media (max-width: 520px) {
    #___gcse_0{
        width: 100%
    ;
}
}

.gsc-wrapper .gsc-adBlock{
    display: none
;
}

.gsc-adBlock{
    display: none !important
;
}

.box_contact{
    display: flex;
    width: 80%;
    align-items: center;
    border: 1px solid black;
    margin: 0 auto
;
}

@media (max-width: 520px) {
    .box_contact{
        display: block
    ;
}
}

.box_contact dt{
    padding: 1rem 2rem;
    width: 50%;
    text-align: center
;
}

@media (max-width: 520px) {
    .box_contact dt{
        padding: 0
    ;
}
}

@media (max-width: 520px) {
    .box_contact dt{
        width: 100%
    ;
}
}

.box_contact dd{
    width: 50%;
    padding: 1rem 2rem;
    text-align: center;
    position: relative
;
}

@media (max-width: 520px) {
    .box_contact dd{
        width: 100%
    ;
}
}

@media (max-width: 520px) {
    .box_contact dd{
        padding: 0
    ;
}
}

.box_contact dd::before{
    position: absolute;
    content: "";
    background: #1a1a1c;
    width: 1px;
    height: 80%;
    left: 0;
    top: 50%;
    transform: translateY(-50%)
}

@media (max-width: 520px) {
    .box_contact dd::before{
        display: none
    ;
}
}

.box_contact dd .material-symbols-outlined{
    vertical-align: middle
;
}

.box_contact dd .txt_blue{
    color: #4362f5
;
}

.box_contact dd .txt_blue .material-symbols-outline{
    vertical-align: -3px
;
}

.box_contact dd .txt_blue a{
    color: #4362f5;
    text-decoration: none
;
}

.box_contact dd p{
    border-bottom: 1px solid #727274;
    margin: .75em
;
}

@media (min-width: 521px) and (max-width: 960px) {
    .box_contact dt{
        padding: 3em 1em
    ;
}

    .box_contact dd{
        padding: 3em 2em
    ;
}
}

@media (max-width: 520px) {
    .box_contact{
        padding: 1em;
        text-align: center
    ;
}
}

@media screen and (min-width: 521px) and (max-width: 758px) {
    .box_contact{
        display: block;
        width: 80%
    ;
}

    .box_contact dt{
        width: 90%;
        padding: 3em 1.5em 0
    ;
}

    .box_contact dd{
        width: 90%;
        padding: 2em 1.5em
    ;
}

    .box_contact dd::before{
        display: none
    ;
}
}

.ic_target{
    position: relative
;
}

.ic_target::before{
    position: absolute;
    content: "\f08e";
    font-family: "Font Awesome 6 Free";
    font-weight: 900;
    color: #0017c1;
    right: -1.5em
;
}

.ic_pause{
    display: inline-block;
    position: relative
;
}

.ic_pause::before{
    content: "\f28b";
    font-family: "Font Awesome 6 Free";
    font-weight: 400;
    color: #0017c1;
    font-size: 18px;
    margin-left: 5px
;
}

.ic_play{
    display: inline-block;
    position: relative
;
}

.ic_play::before{
    content: "\f144";
    font-family: "Font Awesome 6 Free";
    font-weight: 400;
    color: #0017c1;
    font-size: 18px;
    margin-left: 5px
;
}

.prev_icon{
    vertical-align: bottom;
    margin-bottom: 7px;
    margin-right: 24px;
    background : url(../../../files/images/common/arrow_prev.png) 0% 0% / auto auto repeat scroll padding-box border-box transparent;
    width: 8px;
    height: 15px;
    display: inline-block
;
}

.next_icon{
    vertical-align: bottom;
    margin-bottom: 7px;
    margin-left: 24px;
    background : url(../../../files/images/common/arrow_next.png) 0% 0% / auto auto repeat scroll padding-box border-box transparent;
    width: 8px;
    height: 15px;
    display: inline-block
;
}

.prev_icon,
.next_icon{
    text-indent: -2000em
;
}

.slick-dots{
    bottom: -48px
;
}

@media (max-width: 520px) {
    .slick-dots{
        bottom: -24px
    ;
}
}

.slick-dots li{
    width: 12px;
    height: 12px;
    margin: 8px 16px
;
}

@media (max-width: 520px) {
    .slick-dots li{
        margin: 8px
    ;
}
}

.slick-dots li button::before{
    display: none
;
}

.slick-dots li button{
    border-radius: 50%;
    border: 1px solid #0017c1;
    background: #fff;
    width: 12px;
    height: 12px
;
}

.slick-dots li.slick-active button{
    background: #0017c1
;
}

.material-symbols-outlined{
    font-weight: 300;
    color: #0017c1;
    margin-left: 8px
;
}

#tglBtn{
    background: none;
    border: none;
    padding: 0;
    vertical-align: bottom;
    padding-bottom: 4px
;
}

@media print {
    body{
        zoom: 0.68;
        -webkit-print-color-adjust: exact
    }
}

@media print and (-ms-high-contrast: none) {
    @page {
        size: A4;
        margin: 12.7mm 9.7mm
    }

    body{
        zoom: 1.8;
        width: 1200px;
        transform: scale(0.5);
        transform-origin: 0 0
    }
}

.col_underline >li{
    border-bottom: 1px solid rgba(100, 100, 100, 0.3);
    padding: 8px 0 16px 0;
    position: relative;
    margin-bottom: 24px !important
;
}

.col_underline >li::after{
    content: '';
    width: .5em;
    height: .5em;
    position: absolute;
    top: 1.5em;
    right: 1em;
    border-top: 1px solid #0017c1;
    border-right: 1px solid #0017c1;
    transform: rotate(45deg);
    pointer-events: none;
    transition: .3s
}

.col_underline >li:hover::after{
    right: 0
;
}

.col_underline >li a{
    display: block
;
}

summary{
    margin-top: 40px;
    margin-bottom: 16px;
    line-height: 1.5;
    letter-spacing: 0.04em;
    background: #e8f1fe;
    position: relative;
    padding: 10px;
    font-size: 1.25rem;
    font-weight: 500;
}

@media (min-width: 520px) {
    summary{
        font-size: 1.5rem;
        font-weight: 400;
    }
}